﻿/*Phan danh cho trang moi*/

.large_title_bar {
    padding: 10px 0;
    text-align: center;
    border-radius: 5px 5px 0 0;
    color: #fff;
}

.f1 {
    background: #fbf5f5;
    color: #333;
    font-weight: bold;
    padding: 5px;
    text-align: left !important;
}

._color1 {
    background: #009A49;
}

._color2 {
    background: #9A5DE8;
}

._color3 {
    background: #D80073;
}

.top_diemMax tr:first-child {
    display: none;
}

.large_content {
    background: #D7E8F0;
}

.large_number {
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    border-radius: 10px;
    color: #fff;
}

.bangxephang tr:nth-child(2) td:nth-child(1) div {
    background: #E57200;
}

.bangxephang tr:nth-child(3) td:nth-child(1) div {
    background: #008472;
}

.bangxephang tr:nth-child(4) td:nth-child(1) div {
    background: #7F93DC;
}

.bangxephang tr:nth-child(5) td:nth-child(1) div {
    background: #834CB1;
}

.bangxephang tr:nth-child(6) td:nth-child(1) div {
    background: #009A49;
}
/*End phần mới*/

/*Phan moi*/
input[type=text], input[type=password], input[type=text], select, textarea {
    padding: 7px;
    border: solid 1px #CCCCCC;
    border-radius: 3px;
    width: calc(100% - 16px);
}

select {
    padding: 7px!important;
    border: solid 1px #CCCCCC!important;
    border-radius: 3px!important;
    width: 100%!important;
}

    input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

input[type=submit]:disabled {
    background: #E9E9E9;
    border: solid 1px #E9E9E9;
    color: #A1A1A1;
}

input[type=text]:disabled {
    background: #fff;
    border: solid 1px #E9E9E9;
    color: #A1A1A1;
}


.form-groups {
    width: 100%;
    padding: 2px 0;
    display: inline-block;
}

    .form-groups > div:first-child {
        width: 200px;
        float: left;
        padding-right: 5px;
        line-height: 20px;
        vertical-align: middle;
        text-align: right;
        margin-top: 3px;
    }

    .form-groups > div:last-child {
        float: left;
        padding-left: 5px;
        width: calc(100% - 220px);
        line-height: 20px;
        vertical-align: middle;
    }

h2 {
    text-align: center;
    color: #81691C;
    font-size: 16px;
    font-weight: bold;
}

.clear {
    clear: both;
}

.clear5 {
    clear: both;
    height: 5px;
}

.login {
    text-align: center;
    background: #64970E;
    padding: 10px 0;
}

    .login > .t {
        background: url('img/bg_login_t280.png') no-repeat scroll top center;
        height: 36px;
        margin-left: -1px;
    }

    .login > .c {
        border-left: solid 3px #DFA102;
        border-right: solid 3px #DFA102;
        width: 274px;
        margin: 0 auto;
        background: #fff;
        padding: 10px 0;
        padding-bottom: 0;
    }

    .login > .b {
        background: url('img/bg_login_b280.png') no-repeat scroll bottom center;
        height: 10px;
        margin-left: -1px;
    }

.login1 {
    padding: 0;
    background-color: transparent;
    margin-top: -10px;
}

    .login1 > .t {
        background: url('img/bg_login_t300.png') no-repeat scroll top center;
        height: 36px;
        margin-left: -1px;
    }

    .login1 > .c {
        border-left: solid 3px #DFA102;
        border-right: solid 3px #DFA102;
        width: 294px;
        margin: 0 auto;
        background: #EEE7D5;
        padding: 10px 0;
        text-align: left;
    }

    .login1 > .b {
        background: url('img/bg_login_b300.png') no-repeat scroll bottom center;
        height: 10px;
        margin-left: -1px;
    }

.bangxephang {
    width: 100%;
    border-collapse: collapse;
}

    .bangxephang td, .bangxephang th {
        padding: 10px 7px !important;
        margin: 0;
    }

    .bangxephang tr:first-child {
        display: none;
    }

    .bangxephang td {
        /*border-bottom: solid 1px #DED2AA;*/
    }

    .bangxephang tr:nth-child(even) {
        /*background: #FFFFFF;*/
    }

    .bangxephang th {
        text-align: left;
        font-weight: bold;
        background: #D7E8F0;
        color: #999999;
    }

        .bangxephang th:last-child {
            text-align: right;
            font-weight: bold;
        }

    .bangxephang td:last-child {
        width: 10px;
        text-align: right;
    }

    .bangxephang td:first-child {
        width: 20px;
        text-align: center;
    }

    .bangxephang th, .bangxephang td {
        padding: 5px;
    }

.top_thisinh_default {
    /*background: url(img/bg_slide.jpg) no-repeat scroll 0 0 transparent;
    background-size: 100% 100%;*/
    padding: 0;
    padding-bottom: 5px;
    width: 100%;
    display: inline-block;
    border-radius: 5px 5px 0 0;
}

.background {
    background: #0A5690;
}

.top_thisinh_default h2 {
    background: #0082D0;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    color: #fff;
    width: calc(100% - 20px);
    text-align: left;
}

.ts_items {
    width: 50%;
    float: left;
    display: inline-block;
}

    .ts_items > .img {
        width: 80px;
        height: 100px;
        float: left;
        text-align: center;
    }

        .ts_items > .img img {
            width: 50px;
            height: 70px;
        }

    .ts_items > .info {
        float: left;
        margin-left: 10px;
        width: calc(100% - 110px);
    }

        .ts_items > .info b {
            color: #00ACDA;
            font-size: 16px;
        }

.thongbao {
    display: inline-block;
    margin-top: 6px;
    padding-left: 20px;
    width: calc(100% - 20px);
}

    .thongbao ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .thongbao li {
        border-bottom: solid 1px #F4F1E0;
        padding: 5px;
    }

        .thongbao li a {
            color: #588EC8;
            text-decoration: none;
        }

            .thongbao li a:hover {
                text-decoration: underline;
            }


.top_thisinh {
    width: 95%;
    display: inline-block;
    background: #fff;
    margin-top: -50px;
    z-index: 99;
    padding: 10px;
    margin-left: calc(2.5% - 10px);
}

.items {
    margin-top: -10px;
}

.top_thisinh > .items {
    border: solid 1px #D7E8F0;
    border-radius: 3px;
    border-top: none;
    height: 370px;
}

    .top_thisinh > .items > div {
        clear: both;
        margin-top: 5px;
        padding-left: 10px;
    }

.top_thisinh > .items {
    float: left;
    width: 50%;
}

    .top_thisinh > .items:not(:first-child) {
        float: left;
        width: calc(50% - 14px);
        margin-left: 10px;
    }

    .top_thisinh > .items .t1 {
        padding: 10px;
        width: calc(100% - 20px);
        background: #009A49;
        text-align: center;
        color: #fff;
    }

    .top_thisinh > .items .t2 {
        padding: 10px;
        width: calc(100% - 20px);
        background: #E57200;
        text-align: center;
        color: #fff;
        border-radius: 5px 5px 0 0;
    }

    .top_thisinh > .items .t3 {
        padding: 10px;
        width: calc(100% - 20px);
        background: #0082D0;
        text-align: center;
        color: #fff;
        margin-top: -1px;
    }


.items_thisinh {
    margin: 0;
    display: inline-block;
    width: calc(100% - 20px) !important;
}

.clear {
    clear: both;
}

.clear10 {
    clear: both;
    height: 10px;
}

.items_thisinh img {
    float: left;
    width: 30px;
    height: 30px;
    border-radius: 5px;
}

.items_thisinh > .r {
    float: right;
    margin-left: 10px;
    display: inline-block;
    width: calc(100% - 80px) !important;
    margin-top: 5px;
}

    .items_thisinh > .r div {
        width: 63px;
        float: right;
    }

        .items_thisinh > .r div.t {
            margin-top: 3px;
        }

    .items_thisinh > .r h4.truong {
        width: 100%;
        font-size: 12px;
        color: #333;
    }

    .items_thisinh > .r h5.truong {
        color: #1C8FD5;
    }

    .items_thisinh > .r h4 {
        color: #006600;
    }

    .items_thisinh > .r h4, .items_thisinh > .r h5 {
        float: left;
        width: calc(100% - 63px);
    }



.top_thisinh_quan {
    width: 100%;
    display: inline-block;
    background: #fff;
    z-index: 99;
    padding: 0;
}

    .top_thisinh_quan > .items {
        border: solid 1px #D7E8F0;
        border-radius: 3px;
        border-top: none;
        height: 450px;
        position: relative;
        width: calc(50% - 12px);
        display: table;
        float: left;
    }

        .top_thisinh_quan > .items:nth-child(n+3) {
            margin-top: 20px;
        }

        .top_thisinh_quan > .items > div {
            clear: both;
            margin-top: 5px;
            padding-left: 10px;
            width: 100%;
        }

        .t1 {
            padding: 10px;
            width: calc(100% - 20px);
            background: #0a5690 ;
            text-align: center;
            color: #fff;
        }

        .t2 {
            padding: 10px;
            width: calc(100% - 20px);
            background: #E57200;
            text-align: center;
            color: #fff;
            border-radius: 5px 5px 0 0;
            margin-top: -1px;
        }

        .t3 {
            padding: 10px;
            width: calc(100% - 20px);
            background: #0082D0;
            text-align: center;
            color: #fff;
            border-radius: 5px 5px 0 0;
        }

    .top_thisinh_quan h4, .top_thisinh_quan h5 {
        color: #999999;
    }


    .top_thisinh_quan > .bangdiem {
        border: solid 1px #D7E8F0;
        border-radius: 3px;
        border-top: none;
        /*height: 450px;*/
        position: relative;
        width: calc(100% / 2 - 8px);
        display: table;
        float: left;
        margin-left:10px;
    }

.thi_sinh_moi_nhat {
    width: 50%;
    padding: 0;
    margin: 0;
    display: inline-block;
    padding: 10px 0;
    background-image: url('img/bg-user.jpg');
    background-repeat: repeat;
    border: solid 1px #DFA102;
    border-radius: 3px;
}

.item_news_thisinh {
    float: left;
    padding: 7px;
    width: calc(100% / 2);
    margin-top: 10px;
}

    .item_news_thisinh > div {
        width: 100%;
        display: inline-block;
    }

    .item_news_thisinh img {
        float: left;
        width: 30px;
        height: 30px;
        border-radius: 5px;
    }

    .item_news_thisinh .r {
        width: calc(100% - 40px);
        float: left;
        margin-left: 10px;
        display: inline-block;
    }


        .item_news_thisinh .r div {
            width: 63px;
            float: right;
        }

.items_thisinh {
    border-bottom: solid 1px #F2F4F5;
    padding-bottom: 5px;
    padding-top: 5px;
}

    .items_thisinh:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    .items_thisinh .r div.t {
        margin-top: 3px;
    }

.item_news_thisinh .r h4.truong, .item_news_thisinh .r h5.truong {
    width: 100%;
    padding: 3px;
    color: #999999;
}

.item_news_thisinh .r h4.truong {
    color: #006600;
}

.item_news_thisinh .r h4, .item_news_thisinh .r h5 {
    float: left;
    width: calc(100% - 63px);
}

/*End phan moi*/

.DataListcss1 {
    padding: 2px;
}

    .DataListcss1:nth-child(odd) {
        text-align: left;
    }

    .DataListcss1:nth-child(even) {
        text-align: right;
    }



.tam {
}

    .tam:hover {
        color: #F8623A;
    }

.overlay {
    position: absolute;
    z-index: 99991;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 1800px;
    opacity: 0.8;
    background: rgb(255, 255, 255);
}

.confirm {
    font-family: Arial, sans-serif;
    font-size: 12px;
    min-width: 30%;
    max-width: 30%;
    background: #fff;
    color: #ffd800;
    border: 1px solid #3A4045;
    position: absolute;
    top: 100px;
    left: 35%;
    z-index: 99999;
}


.tam_hienthi {
    display: none;
}

.ShowTooltip {
    display: none;
    position: absolute;
    border: 1px solid #333;
    background-color: #006DCC;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
    font-size: 12px;
    font-family: Tahoma;
    text-align: justify;
}


body {
    margin: 0;
    padding: 0;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 14px;
    background-color: #D7E8F1;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;
    font: inherit;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

td {
    padding: 5px;
}

.css_table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

    .css_table td {
        padding: 0;
    }

.css_table_border {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    background: #fff;
}

    .css_table_border td {
        border: 1px solid #EDEDED;
        padding: 5px;
    }

    .css_table_border th {
        text-align: center;
        font-weight: bold;
        border: 1px solid #EDEDED;
        padding: 5px;
        color: #fff;
        background: #609409;
    }

a {
    color: inherit;
    text-decoration: none;
    /*white-space: nowrap;*/
    display: block;
}

.top {
    /*background-color: #0093F6;
    background-image:url('img/noise.png');
    background-repeat:repeat;*/
    background: #0A5690;
    width: 970px;
    top: 0;
    left: calc(50% - 490px);
    position: fixed;
    z-index: 9999;
    padding: 10px 5px;
    border-bottom: solid 1px #2095DC;
}

.hotline {
    float: left;
    color: #fff;
    padding-left: 10px;
    text-align: left;
    width: calc(100% - 300px);
    margin-top: 8px;
    margin-bottom:7px;
}

.user {
    padding: 10px 28px;
    background: #C89E2C;
    color: #fff;
    border-radius: 3px;
    font-weight: bold;
}

.top .head {
    width: 970px;
    display: block;
    margin: auto;
    position: relative;
    display: table;
    /*overflow: hidden;*/
}

    .top .head .user_HeaderGo {
        float: right;
        display: table;
    }

        .top .head .user_HeaderGo div:nth-child(1) {
            background: #C89E2C;
            padding: 10px;
            color: #fff;
            float: left;
            border-radius: 3px 0 0 3px;
        }

        .top .head .user_HeaderGo div:nth-child(2) {
            background: #DFB031;
            padding: 10px;
            color: #fff;
            float: left;
            border-radius: 0 3px 3px 0;
        }

        .top .head .user_HeaderGo a:hover {
            background: rgb(135,135,135);
            color: #fff;
        }

.main_main {
    width: 980px;
    margin: 0 auto;
    background: #fff;
    margin-top: 56px;
}

.main {
    width: 100%;
    display: inline-block;
    padding: 0;
    margin: 0 auto;
    margin-top: 10px;
}

    .main > .left_test {
        width: 100%;
    }

    .main > .left {
        width: calc(100% - 320px);
        float: left;
    }

        .main > .left > .left {
            float: left;
            width: 320px;
        }

        .main > .left > .right {
            float: right;
            width: 320px;
        }

    .main > .right {
        width: 300px;
        float: right;
    }

.banner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: 180px;
    border-top: solid 2px #fff;
    border-bottom: solid 1px #fff;
    /*background: url('img/hd_dayleo.png') no-repeat scroll center bottom, url('img/hd_bg.jpg') no-repeat scroll center top;
    background-color: transparent;*/
}

    .banner > img, .banner > object, .banner > embed {
        width: 100%;
        height: 100%;
    }

/*Begin main menu*/
.menu {
    background: #0A5690;
    width: 980px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.bg_l {
    background: url('img/nav_li_1_l.png') no-repeat scroll right top transparent;
    width: 19px;
    height: 39px;
    float: left;
}

.content {
    vertical-align: middle;
    text-align: center;
    float: left;
    padding: 5px;
    /*border: solid 1px #fff;*/
    border-radius: 3px;
    /*width: 100px;*/
}

.c1 {
    background: #009A49;
}

.c2 {
    background: #D80073;
}

.c3 {
    background: #9A5DE8;
}

.c4 {
    background: #D80073;
}

.c5 {
    background: #E9590C;
}

.c6 {
    /*background: #30A0D7;*/
}

.content:hover {
    background: #fff;
    color: #333;
}

.bg_r {
    background: url(img/nav_li_1_r.jpg) no-repeat scroll left top transparent;
    width: 19px;
    height: 39px;
    float: left;
}

.bg_l_1 {
    background: url('img/nav_li_2_l.png') no-repeat scroll right top transparent;
    width: 19px;
    height: 39px;
    float: left;
}

.content_1 {
    background: url('img/button_2.png') repeat-x scroll left top;
    height: 39px;
    line-height: 39px;
    vertical-align: middle;
    width: 92px;
    text-align: center;
    float: left;
}

.bg_r_1 {
    background: url(img/nav_li_2_r.jpg) no-repeat scroll left top transparent;
    width: 19px;
    height: 39px;
    float: left;
}




.menu > ul {
    width: 100%;
    position: relative;
}

    .menu > ul > li {
        display: inline-block;
        padding: 10px 5px;
        padding-bottom: 5px;
        padding-right: 10px;
        position: relative;
        color: #fff;
        font-size: 18px;
    }

        .menu > ul > li > div {
            bottom: -2px;
            height: 10px;
            background: #25B9D3;
            width: 100%;
            position: absolute;
            border-radius: 10px 10px 0 0;
        }

.menuhover {
    background: #D0DC8A !important;
    clear: both;
}
/*End main menu*/

/*Begin submenu*/
.menu > ul > li > ul {
    width: 230px;
    position: absolute;
    display: none;
    background: #D0DC8A;
    color: #6F4C28;
}

    .menu > ul > li > ul > li {
        padding: 15px;
        padding-left: 10px;
        text-align: left;
        line-height: 10px;
        display: block;
        font-size: 13px;
    }

.border-top {
    border-top: solid 1px #fff;
}

.character a:before {
    content: '» ';
}

#banner_l {
    left: 5px;
}

#banner_r {
    right: 5px;
}

.zindex {
    /*z-index: -999;*/
    display: none;
}

.zindex1 {
    z-index: -999;
}

.banneradvs a {
    /*display: block;*/
}

.banneradvs {
    position: absolute;
    width: 160px;
    height: 600px;
    top: 35px;
}

    .banneradvs img {
        width: 100%;
        height: 100%;
        border: none;
    }
/*End slide*/

/*Begin main*/
.advs {
    width: 980px;
    padding: 0;
    margin: 0 auto;
    margin-top: 10px;
    display: table;
}

    .advs > .abc {
        float: left;
        width: calc(50% - 10px);
        height: 100px;
    }

        .advs > .abc:nth-child(even) {
            margin-left: 20px;
        }

        .advs > .abc img {
            width: 100%;
            height: 100px;
        }

.items {
    border-bottom: solid 1px #CCCCCC;
    border-top: 0;
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.2);
}

    .items img.quancao {
        width: 100%;
        height: 100px;
        margin-bottom: 10px;
    }

    .items > .title {
        padding: 10px;
        color: #fff;
        font-weight: bold;
        background: #0a5690;
    }

        .items > .title > .insise {
            margin: 5px;
            padding: 5px;
            color: #fff;
            font-size: 20px;
        }

        .items > .title > .down {
            height: 8px;
            background: #fff;
            border-radius: 8px 8px 0 0;
            border: none;
        }

    .items > .detail {
        padding: 5px;
        overflow-x: hidden;
    }

.border-round {
    border: dashed 1px #C2B592;
    border-radius: 5px;
    padding: 5px;
}

.items > a > img {
    width: 98%;
    height: 95px;
    margin: 2px 0;
}
/*End main*/

.title_link {
    color: #f8623a;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 10px;
}

.detail_link {
    font-size: 13px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
}

.list-icon {
    list-style-image: url('img/dot.jpg');
    list-style-position: inside;
    color: #A98962;
    font-size: 12px;
    line-height: 1.8em;
}

    .list-icon li:hover {
        color: #F8623A;
    }

/*Begin imageslider*/
.nav-img-slide-outer {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    height: 185px;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}

    .nav-img-slide-outer .img-slide {
        width: 100%;
        height: 185px;
    }

        .nav-img-slide-outer .img-slide img {
            width: 100%;
            height: 185px;
        }

.description {
    width: 96%;
    position: absolute;
    bottom: 0;
    background: #333;
    opacity: 0.7;
    min-height: 40px;
    text-align: center;
    color: black;
    z-index: 999;
    color: #fff;
    border-radius: 0 0 10px 10px;
    padding: 2%;
}
/*End imageslider*/

.click {
    float: right;
    cursor: pointer;
}

/*========================================================*/
.this_box {
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    text-transform: uppercase;
    background: #C3B594;
    color: #A17950;
    float: left;
    white-space: nowrap;
    cursor: pointer;
}

.active {
    background: #FF6600;
    color: #FFF5FF;
}

.this_box_items {
    display: inline-block;
    width: 100%;
}

.padding-left {
    margin-left: 8px;
}

.top10_display {
    display: none;
}

/*==========================*/
.form-control {
    padding: 3px;
    font-size: 13px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #808080;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

    .form-control:-moz-placeholder {
        color: #999999;
    }

    .form-control::-moz-placeholder {
        color: #999999;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #999999;
    }

    .form-control::-webkit-input-placeholder {
        color: #999999;
    }

    .form-control[disabled],
    .form-control[readonly],
    fieldset[disabled] .form-control {
        cursor: not-allowed;
        background-color: #eeeeee;
    }

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 1px 12px 1px 10px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.btn1 {
    padding: 7px 15px !important;
    font-size: 16px !important;
}

.btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus {
    color: #333333;
    text-decoration: none;
}

.btn-primary {
    color: #ffffff;
    background-color: #5e87b0;
    border-color: #507aa4;
}

    .btn-primary:hover {
        color: #ffffff;
        background-color: #4b739a;
        border-color: #3c5c7b;
    }

.btn-dar {
    color: #ffffff;
    background-color: #e84655;
    border-color: #e84655;
}

    .btn-dar:hover {
        color: #DFA102;
    }


.badge-red {
    background-color: #d9534f;
}

.footer-out {
    width: 100%;
    display: table;
    border-top: solid 2px #F7911E;
}

.footer {
    width: 980px;
    height: 100px;
    background-position: center bottom;
    position: relative;
    margin: 0 auto;
    background-size: 100% 100%;
    display: none;
}

.footer_details {
    width: 980px;
    margin: auto;
    padding: 30px 0;
    line-height: 20px;
    color: #fff !important;
    /*background-color: #0093F6;
    background-image:url('img/noise.png');
    background-repeat:repeat;*/
    background: #0A5690;
}


.default_content_list {
    height: 300px;
    max-height: 300px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background: #fff;
}

    .default_content_list > .list_content {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        background: #fff;
    }


/*Phan popup*/
.overlay_changepass {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 95;
    background: #000000;
    opacity: 0.7;
    display: none;
    z-index: 95;
}

.model_content {
    position: fixed;
    width: 600px;
    background: #fff;
    border: solid 1px #9b9b9b;
    border-radius: 3px;
    z-index: 99;
    top: 60px !important;
    left: calc(50% - 300px);
    display: none;
    z-index: 99;
}

    .model_content .title_bar {
        padding: 10px 15px;
        border-bottom: solid 1px #E5E5E5;
        display: inline-block;
        width: calc(100% - 30px);
        cursor: pointer;
    }

        .model_content .title_bar > span {
            font-weight: bold;
            font-size: 16px;
            z-index: 95;
        }

    .model_content .bottom_bar {
        padding: 20px 15px;
        border-top: solid 1px #E5E5E5;
        display: inline-block;
        width: calc(100% - 30px);
        cursor: pointer;
        text-align: right;
        z-index: 99;
    }

.display_div {
    display: block !important;
}

.dangnhap {
    color: #0082D0;
    padding: 5px;
}

    .dangnhap:hover {
        color: #DFA102;
    }
/*End phan pop*/
._lll {
    width: 300px;
    height: 50px;
    border: solid 1px #333;
    position: absolute;
    top: -100px;
    left: 0;
}

.tbketqua {
    border-collapse: collapse;
    width: 100%;
}

    .tbketqua th {
        text-align: center;
        background: #609409;
        color: #fff;
    }

    .tbketqua th, .tbketqua td {
        padding: 7px 5px;
    }

    .tbketqua tr {
        border-bottom: solid 1px #DDDDDD;
    }

        .tbketqua tr:nth-child(even) {
            background: #F9F9F9;
        }


.r_1 {
    width: 50px;
    height: 40px;
    border-radius: 25px;
    text-align: center;
    float: left;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    padding-top: 10px;
}

.c_1 {
    background: #E57200;
}

.c_2 {
    background: #008472;
}

.c_3 {
    background: #7F93DC;
}

.c_4 {
    background: #009A49;
}

.c_5 {
    background: #8A1919;
}

.d_1 {
    color: #E57200;
}

.d_2 {
    color: #008472;
}

.d_3 {
    color: #7F93DC;
}

.d_4 {
    color: #009A49;
}

.downinfo {
    border: solid 1px #303030;
    border-radius: 0 0 5px 5px;
    border-top: #303030;
    background: #fff;
    width: 150px;
    position: absolute;
    top: 46px;
    right: 0;
    padding: 7px;
}

.tam_hienthi {
    display: none;
}

.thanhvienmoinhat {
    display: inline-block;
    width: calc(100% - 20px);
    margin: 5px 0;
    padding: 2px 0;
}

    .thanhvienmoinhat:nth-child(odd) {
        background: #f3f9fc;
    }

.bangxephang tr:nth-child(even) {
    background: #f3f9fc;
}

.thanhvienmoinhat div.hinh {
    float: left;
    border-radius: 5px;
    margin-right: 10px;
}

    .thanhvienmoinhat div.hinh img {
        width: 100%;
    }

.thanhvienmoinhat h4, .thanhvienmoinhat h5 {
    float: left;
}

.m1 {
    color: #838D96 !important;
}

.m2 {
    color: #2B97D8 !important;
    padding: 1px 0;
}

.items_thisinh_new {
    padding: 5px 0;
}

._csdf {
    float: left;
    display: table;
    margin-left: 0px;
}

    ._csdf div:nth-child(1) {
        background: #C89E2C;
        padding: 8px 10px;
        padding-bottom:7px;
        color: #fff;
        float: left;        
    }

    ._csdf div:nth-child(2) {
        background: #DFB031;
        padding: 8px 10px;
        padding-bottom: 7px;
        color: #fff;
        float: left;
    }

._thongbao {
    border-collapse: collapse;
    width: 100%;
}

    ._thongbao tr:nth-child(even) {
        background: #F6F8F9;
    }

    ._thongbao a {
        color: #415478;
        font-size: 13px;
    }

    ._thongbao td {
        padding: 10px 20px;
        vertical-align: middle;
        color: #415478;
        font-size: 13px;
    }

    ._thongbao tr td:nth-child(2) {
        border-left: solid 1px #B9C3CA;
        position: relative;
    }

.vitri-img {
    position: absolute;
    left: -20px;
    top: -6px;
}

.xemthem {
    text-align: center;
    background: #F2F4F5;
    padding: 7px 0;
    position: absolute;
    bottom: 5px;
    width: calc(100%);
}

    .xemthem:hover {
        background: #0096DB;
    }

        .xemthem:hover a {
            color: #fff;
        }


.xemthem1 {
    text-align: center;
    background: #F2F4F5;
    padding: 7px 0;
}

    .xemthem1:hover {
        background: #0096DB;
    }

        .xemthem1:hover a {
            color: #fff;
        }


.view {
    border-collapse: collapse;
    width: 100%;
}

    .view th {
        background: #0082D0;
        padding: 7px;
        color: #FFF;
    }

    .view td {
        padding: 15px 7px;
        border-bottom: solid 1px #dddddd;
    }

    .view tr:nth-child(even) {
        background: #f9f9f9;
    }

    .view tr:nth-child(odd) {
        background: #fff;
    }

    /*.view td:nth-child(1) {
        width: 100px;
        text-align: center;
    }

    .view td:nth-child(3) {
        width: 200px;
        text-align: center;
    }*/

.view1 {
    border-collapse: collapse;
    width: 100%;
}

    .view1 th {
        background: #0082D0;
        padding: 10px 7px;
        color: #FFF;
    }

    .view1 td {
        padding: 10px 7px;
        border-bottom: solid 1px #dddddd;
    }

    .view1 tr:nth-child(even) {
        background: #f9f9f9;
    }

    .view1 tr:nth-child(odd) {
        background: #fff;
    }

    .view1 td:nth-child(1) {
        width: 100px;
        text-align: center;
    }

    .view1 td:nth-child(5) {
        width: 150px;
        text-align: center;
    }

.adv_main_default {
    width: 100%;
}

    .adv_main_default > .advs_default {
        width: 100%;
        height: 80px;
        margin-bottom:5px;
    }

        .adv_main_default > .advs_default a {
            display: block;
            width: 100%;
            height: 100%;
        }

            .adv_main_default > .advs_default a img {
                width: 100%;
                height: 100%;
            }

/*.adv_main_default > .advs_default:nth-child(2) {
            margin-left: 20px;
        }*/

.bg1 {
    background: #EA391C !important;
}

.bg2 {
    background: #009A49 !important;
}

.bg3 {
    background: #0096DB !important;
}

.bg4 {
    background: #782DB6 !important;
}

.chuchay {
    clear: both;
    padding: 5px 20px;
    padding-top: 10px;
    font-size: 14px;
    background: #fff;
    font-weight: bold;
    color: #0056A3;
    width: 940px;
    margin: 0 auto;
    border-bottom: solid 1px #0082D0;
}

._dangnhap {
    margin-left: 0;
    height: 200px !important;
    background: url(img/bg-about-slider.png) no-repeat top center;
    background-size: 100%;
}

.count {
    display: table;
    margin: 0 auto;
}

.count-out {
    float: left;
    text-align: center;
}

.count-down {
    padding: 3px 7px;
    float: left;
    font-size: 20px;
    text-shadow: 0 1px 2px #000;
    color: #fff;
    border-radius: 5px;
    margin-left: 2px;
    font-weight: bold;
}

.d {
    color: #fff;
    border-radius: 5px;
    padding: 2px 10px;
    font-size: 12px;
}

.c-bg1 {
    background: #2DCB73;
}

.c-bg2 {
    background: #3498DB;
}

.c-bg3 {
    background: #9B59B6;
}

.c-bg4 {
    background: #F39C12;
}

.msg {
    position: absolute;
    color: #fff;
    z-index: 9999;
    background-image: url('/images/msg2.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    display: none;
    left: 0;
    top: -35px;
}

    .msg > .text {
        background: #333;
        padding: 7px 15px;
        border-radius: 7px;
        margin-bottom: 6px;
        font-size: 13px;
    }

.profile {
    display: table;
    margin: 0 auto;
    background-color: #0082D0;
    color: #fff;
    padding: 15px 30px;
    border-radius: 15px;
    font-size: 16px;
}

.hoidap_item {
    width: 100%;
    padding: 0;
    padding: 10px 0;
    display: inline-block;
    border-bottom: solid 1px #CCCCCC;
}

    .hoidap_item > div:first-child {
        float: left;
        width: 40px;
    }

    .hoidap_item > div:last-child {
        float: right;
        margin-left: 7px;
        width: calc(100% - 47px);
    }

        .hoidap_item > div:last-child .title {
            color: #999999;
            font-weight: bold;
            line-height: 18px;
            cursor: pointer;
        }

        .hoidap_item > div:last-child ._answer {
            background: #BEE2F5;
            display: none;
            padding: 10px;
            -webkit-box-shadow: -1px -1px 2px rgba(50, 50, 50, 0.64);
            -moz-box-shadow: -1px -1px 2px rgba(50, 50, 50, 0.64);
            box-shadow: -1px -1px 2px rgba(50, 50, 50, 0.64);
            margin-top: 5px;
        }

            .hoidap_item > div:last-child ._answer ._close_answer {
                width: 10px;
                height: 10px;
                margin: 0 auto;
                cursor: pointer;
            }

.soluongthamgia {
    text-align: center;
    padding: 0;
    border-radius: 5px 5px 0 0;
}

    .soluongthamgia h3 {
        color: #FBFD7C;
        font-size: 4em;
        font-weight: bold;
    }

    .soluongthamgia h2 {
        color: #fff;
    }

._t1 {
    display: none;
}

/*Begin Popup*/
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    background: #000000;
    opacity: 0.5;
    display: none;
}

.display-block {
    display: block !important;
}

.model-content {
    position: absolute;
    width: 400px;
    background: #fff;
    border: solid 1px #025080;
    border-radius: 3px;
    z-index: 999;
    top: 100px;
    left: calc(50% - 200px);
    display: none;
}

.model-content-title {
    padding: 0;
    width: 100%;
    border-bottom: solid 1px #E5E5E5;
    display: inline-block;
    cursor: pointer;
    background: #025080;
    color: #fff;
}

.model-content-title-left {
    float: left;
    width: calc(100% - 65px);
    padding: 15px 0;
    padding-left: 15px;
    cursor: move;
}

.model-content-title-right {
    float: right;
    width: 50px;
    text-align: center;
    padding: 15px 0;
}

.model-content-content {
    padding: 10px;
    width: calc(100% - 20px);
}
/*End Popup*/


/*Covid*/

/*Covid*/

.ct {
    margin: 0 auto;
}

.covid01 {
    width: 1024px;
    margin: 0 auto;
    border: solid 1px #bfb8b8;
    box-sizing: border-box;
    padding: 20px 5px;
}

.covid_all {
    display: grid;
    align-items: center;
    margin: 7px 0;
}

    .covid_all > div {
        padding: 0 7px;
    }

    .covid_all span {
        color: red;
        padding: 3px;
    }

    .covid_all span01 {
        color: dodgerblue;
        padding: 0px;
    }

.covd100 {
    display: grid;
    align-items: baseline;
    margin: 7px 0;
}

.covid100 > div {
    padding: 0 7px;
}

.covid100 span {
    color: red;
    padding: 3px;
}

.covid02 {
    grid-template-columns: 100px 300px 1fr;
}

.covid03 {
    grid-template-columns: 100px 1fr;
}

.covid04 {
    grid-template-columns: 100px 250px 80px 246px 90px 246px;
}

.covid05 {
    padding-left: 10px;
    text-indent: -10px;
}

.covid06 {
    grid-template-columns: 1fr 1fr;
}

.covid061 {
    grid-template-columns: 100px 150px 200px;
}

.covid066 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.covid07 {
    grid-template-columns: 1fr;
    grid-row-gap: 7px;
}

.covid071 {
    grid-template-columns: 50px 50px 50px 50px 50px;
    grid-row-gap: 7px;
}

.covid08 {
    grid-template-columns: repeat(6,1fr);
}

.covid09 {
    grid-template-columns: 280px 1fr
}

.sub01 {
    display: grid;
    grid-template-columns: 1fr 50px;
    align-items: center;
}

.mnu01 {
}

.mnu02 {
    display: none;
}

.home {
    color: #fff;
    position: absolute;
    right: 5px;
    top: 75px;
    text-decoration: none;
    display: none;
}

.MaXN {
    color: #0094ff;
    font-weight: bold;
    width: 200px;
}



.h {
    background-color: #00388d;
    display: none;
    grid-template-columns: 1fr;
    grid-row-gap: 5px;
    color: #fff;
}

.h1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    grid-column-gap: 10px;
}

    .h1 div {
        text-align: center;
        background: #f2651c;
        padding: 15px;
        border-radius: 0 0 5px 5px;
        font-weight: 600;
        color: #fff;
    }

        .h1 div a {
            color: #fff;
            text-decoration: none;
        }

@media screen and (max-width:1024px) {
    .covid01 {
        width: 100%;
    }
}


.ncovid {
    grid-template-columns: 100px 200px 50px 1fr;
}


.popup01 {
    position: fixed;
    background: rgba(149, 165, 166,1);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 98;
}

.popup02 {
    width: 1024px;
    position: absolute;
    top: 50%;
    left: 50%;
    box-sizing: border-box;
    padding: 20px;
    border: solid 1px #bfb8b8;
    transform: translate(-50%,-50%);
    background: #fff;
}

.popup_ft {
    width: 100%;
    border-collapse: collapse;
}

    .popup_ft th, .popup_ft td {
        padding: 10px 7px;
    }

.pop_center {
    text-align: center;
}

.ps {
    top: -7px !important;
    left: 30px !important;
}

@media screen and (max-width: 768px) {
    .h {
        display: grid;
    }

    .head {
        display: none;
    }

    .mnu01 {
        display: none;
    }

    .mnu02 {
        display: unset;
    }

    .home {
        display: unset;
    }

    div[class*="covid0"], .ncovid {
        grid-template-columns: 1fr;
        grid-row-gap: 10px;
    }
}
/*End covid*/

.button-click {
    background-color: #428BCA;
    padding: 1px 10px 1px 7px;
    border-left: solid 1px #70a4d0;
    color: #fff;
    float: left;
    line-height: 27px;
}


.icon {
    /*background: #1CC09F;
    padding: 0;
    color: #fff;
    float: left;
    border-radius: 3px 0 0 3px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    vertical-align: middle;*/
    background-color: #428BCA;
    padding: 0;
    color: #fff;
    float: left;
    /* border-radius: 3px 0 0 3px; */
    line-height: 29px;
    width: 30px;
    text-align: center;
    vertical-align: middle;
}

.indenKS {
    margin-left: 20px;
    margin-right: 20px;
}

/*table, th, td {
    border: 1px solid black;
    border-radius: 10px;   
    height:30px;
}

th {
    height: 50px;
    text-align:center;
}

td {
    width: 30px;
    text-align:center;
}*/